@charset "UTF-8";
/***** 公共 *****/
/*reset*/
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,form,input,textarea,select,button,th,td{margin:0;padding:0}
body,textarea{font-family:MicrosoftYaHei,arial,helvetica,sans-serif;font-size:14px}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
a{color:#666;text-decoration:none}
a:active,a:hover{outline:0}
b,strong{font-weight:700}
li{list-style:none}
table{border-collapse:collapse;border-spacing:0}
button{overflow: visible;outline: none;}
input,textarea,select{*font-size:100%;outline: none;}
input::-ms-clear, input::-ms-reveal{display: none;}
img{border:0 none}
html,body{height: 100%;}
body{background: #eee;}
#loading{position: fixed;top: 0px;left: 0px;width: 100%;height: 100%;}
#loading img{position: absolute;top: 50%;left: 50%;width: 32px;height: 32px;margin-left: -16px;margin-top: -16px;}
#processing{position: fixed;top: 0px;left: 0px;width: 100%;height: 100%;}
#processing .box{position: absolute;top: 50%;left: 50%;width: 180px;height: 50px;margin-left: -90px;margin-top: -40px;padding: 15px 0;text-align: center;background-color:#fff;box-shadow: 0 1px 1px 1px #eee;border:1px solid #ddd\9;}
#processing img{display: block;width: 32px;height: 32px;margin: 0 auto;}
#processing strong{display: block;height: 32px;line-height: 32px;font-size: 14px;font-weight: 400; color: #666;}
.hide { display:none; }
.clear:after{content:'';display:block;clear:both;height:0;overflow:hidden;visibility:hidden;}
.clear{zoom:1;}
.tab-items > .tab-item{
    display: none;
}
.tab-items > .active{
    display: block;
}
.set-inline{
    display: inline-block;*zoom:1;_display:inline;
}
.util-input-error{
    border:1px solid #FA0000!important;
}
.container{
    width: 1200px;min-width: 1200px;max-width:100%;
    margin: 0 auto;
    padding-right: -10px;
    padding-left: -10px;
}
.container::before,
.container:after{
    display: table;
    content: " ";
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.child-dropdown{
    display: none;
    position: absolute;
    left: 50%;
    padding-top: 5px;
    z-index: 999;
}
.child-dropdown i.icon-dropdown-triangle{
    position: absolute;
    top: -1px;
    left: 50%;
    width: 14px;
    height: 7px;
    margin-left: -10px;
}
.child-dropdown ul.dropdown-submenu{
    box-shadow: 0 0 5px #bbb;
    border:1px solid #eee;
    border-radius: 5px;
    background-color: #fff;
}
.child-dropdown ul.dropdown-submenu > li{
    border-top: 1px dashed #ddd;
}
.child-dropdown ul.dropdown-submenu > li.first-child{
    border-top: 0px;
}
.child-dropdown ul.dropdown-submenu > li > a{
    display: block;
    height: 36px;line-height: 36px;
    font-size: 12px;color: #666;
    text-align: center;
}
.child-dropdown ul.dropdown-submenu > li > a:hover{
    color: #458DEC;
}
#main{
    min-width: 1200px;
}
/***** 头部 *****/
.header{
    background: none;
}
.banner{
    box-sizing: content-box;
    position: relative;
    margin: -68px 0 0 0;
    min-width: 1200px;
    height: 284px;
    background: url("//img.book118.com/sr1/M00/2C/09/wKh2AmBZY5iIdAAMAACPo2BTrFgAAq57AHXBK8AAI-7673.png") center no-repeat;
    background-color: #006dfd;
    z-index: 1;
}
.search-college {
    position: absolute;
    top: 200px;left: 50%;
    margin: 0 0 0 -316px;
    padding: 8px 0; 
    width: 632px;height: 28px;
    border-radius: 5px;
    box-shadow: 1px -3px 8px 0px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    z-index: 1;
}
.search-college .search-select {
    float: left;
    width: 70px;height: 28px;line-height: 28px;
    border-right: 1px solid #ddd;
    text-align: center;
}
.search-college .search-group input.search-control {
    float: left;
    width: 546px;height: 28px;line-height: 28px;
    padding: 0 12px;
    border: 0;
    font-size: 14px; color: #666;
    overflow: hidden;
}
.search-college .search-group button.btn-search {
    position: relative;
    float: right;
    width: 60px;height: 28px;line-height: 28px;
    border: none;
    background: none;
    font-size: 22px;color: #666;
    cursor: pointer;
}
.search-college .search-group span{
    margin-top: 8px !important;
}
.search-college .search-drop-down{
    position: absolute;
    left: 0px; top: 46px;
    z-index: 9999;
    width: 632px;
}
.search-college .search-drop-down ul{
    padding: 10px 0;
    background: #fff;
    border:1px solid #ddd \9;
    box-shadow: 0 0 3px #ccc;
    border-radius: 3px;
}
.search-college .search-drop-down ul li{
    height: 28px; line-height: 28px;
    overflow: hidden;
    word-break: break-all;
}
.search-college .search-drop-down ul li strong{
    float: left;
    padding: 0 16px;
    font-size: 14px; font-weight: 400; color: #999;
}
.search-college .search-drop-down ul li span{
    float: right;
    padding: 0 16px;
    font-size: 12px; color: #458DEC;
    cursor: pointer;
}
.search-college .search-drop-down ul li span:hover{
    text-decoration: underline;
}
.search-college .search-drop-down ul li a{
    display: block;
    padding: 0 16px;
    color: #111;
}
.search-college .search-drop-down ul li.active a,
.search-college .search-drop-down ul li a:hover{
    background-color: #F5F5F5;
}
.drop-down{
    display: none;
    position: absolute;
    left: 50%;
    padding-top: 5px;
    z-index: 1;
}
.drop-down .icon-triangle{
    position: absolute;
    top:0;top: 1px \9;
    left: 50%;
    width: 10px;height: 5px;
    margin-left: -5px;
    background-position: -26px -22px;
}
.drop-down .panel{
    box-shadow: 0 0 5px #bbb;
    border:1px solid #eee \9;
    border-radius: 5px;
    background-color: #fff;
    overflow: hidden;
}
/*** 文赚学院板块导航 ***/
.college-nav {
    width: 100%;
    min-width: 1200px;
    background-color: #fff;
}
.college-nav ul.list{
    margin: 0 auto;
    height: 58px;line-height: 55px;
}
.college-nav ul.list .logo {
    font-weight: bold;
    font-size: 16px;
    padding: 0 30px;
}
.college-nav ul.list .logo img{
    vertical-align: middle;
}
.college-nav ul.list .logo i {
    width: 1px;
    height: 40px;
    background-position: -92px -27px;
    margin: 0 10px;
}
.college-nav ul.list .right-menu {
    float: right;
    margin-right: 20px;
    margin-top: 10px;
}
.college-nav ul.list .right-menu .search-college {
    float: left;
    margin-right: 20px;
    border-radius: 3px;
}
.college-nav ul.list .right-menu .search-college .left {
    float:left;
    height: 38px;
    line-height: 38px;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-radius: 3px 0 0 3px;
}
.college-nav ul.list .right-menu .search-college .left span {
    display: block;
    margin-top: 9px;
    height: 20px;
    line-height: 20px;
    border-right: 1px solid #ccc;
}
.college-nav ul.list .right-menu .search-college .left span i {
    margin: 0 5px;
}
.college-nav ul.list .right-menu .search-college .center {
    float:left;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.college-nav ul.list .right-menu .search-college .center input[type="text"]{
    width: 100%;
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
    border: 0;
    font-size: 16px;
}
.college-nav ul.list .right-menu .search-college .right {
    float:left;
    width: 70px;
    text-align: right;
}
.college-nav ul.list .right-menu .search-college .right input[type="button"]{
    background-color: #458DEC;
    border: 0;
    color: #fff;
    width: 70px;
    height: 40px;
    line-height: 40px;
    border-radius: 0 3px 3px 0;
    font-size: 16px;
}
.college-nav ul.list .right-menu .publish {
    float: right;
    background: #FF4D00;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    color: #fff;
}
.college-nav ul.list > li{
    position: relative;
    z-index: 2;
    float: left;
    padding: 0 2px;
}
.college-nav ul.list > li > a{
    display: block;
    padding: 0 15px;
    font-size:16px;
    color: #111;
}
.college-nav ul.list > li > a.current {
    border-bottom: 3px solid #458DEC;
    color: #458DEC;
}
.college-nav ul.list > li > a:hover,
.college-nav ul.list > li > a.active{
    color: #458DEC;
}
.college-nav ul.list > li > .nav-dropdown {
    display: none;
    position: absolute;
    left: 0;
    width: 150px;
}
.college-nav ul.list > li > .nav-dropdown ul {
    box-shadow: 0px 3px 2px -2px #bbb;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    background-color: #fff;
}
.college-nav ul.list > li > .nav-dropdown ul li {
    line-height: 35px;
    padding-left: 15px;
    border-left: 4px solid #fff;
}
.college-nav ul.list > li > .nav-dropdown ul li:hover {
    background-color: #DDECFF;
    border-left: 4px solid #458DEC;
}
.college-nav ul.list > li > .nav-dropdown li a {
    display:block;
    width: 100%;
    height: 100%;
    color: #222;
}

.college-nav ul.list > li > .nav-dropdown li sup {
    color: #FA0000;
    font-size: 12px;
    margin-left: 5px;
}
/***** 分页 *****/
.pagelist{
    width: 100%;
    min-height: 1px;height: auto;overflow: hidden;
    padding: 15px 10px;
    text-align: center;
}
.pagelist li{
    display: inline-block;
    padding: 0 2px;
}
.pagelist a{
    margin: 0 3px;
    display: inline-block;
    padding: 0 12px;
    height: 28px;line-height: 28px;
    background-color: #fff;
    border:1px solid #ccc;
    border-radius: 3px;
    font-size: 12px; color: #666;
}
.pagelist a:hover,
.pagelist a.on{
    background-color: #458DEC;
    border:1px solid #458DEC;
    color: #fff;
}
.pagelist span.disabled{
    background-color: #F7F7F7;
    color: #999;
}
.pagelist span.ellipsis{
    display: block;
    padding: 0 5px;
    font-size: 20px;
    color: #666;
}
.pagelist li.jump{
    font-size: 12px; color: #666;
}
.pagelist li.jump span{
    padding: 0 8px;
}
.pagelist li.jump input[type=text]{
    width: 36px; height: 28px;line-height: 26px;
    border:1px solid #ccc;
    border-radius: 3px;
    color: #666;
    text-align: center;
}
.pagelist li.jump button.jump-btn{
    width: 42px; height: 30px;line-height: 28px;
    background-color: #fff;
    border:1px solid #ccc;
    border-radius: 3px;
    font-size: 12px; color: #000;
    text-align: center;
    cursor: pointer;
}
/***** 图标 *****/
.icon {
    display:inline-block;
    *zoom:1;
    _display:inline;
    vertical-align:middle;
    background-repeat:no-repeat;
    background-image:url(../images/icon.png?v=20190514);
}
.icon-list {
    width: 18px;
    height: 15px;
    background-position: -349px -89px;
}
.icon-dropdown-triangle {
    width: 20px;
    height: 10px;
    background-position: -393px -125px;
}
.icon-article-category-arrow {
    width: 6px;
    height: 10px;
    background-position: -158px -38px;
}
.icon-comment-arrow {
    width: 20px;
    height: 10px;
    background-position: -338px -9px;
}
.icon-attachment {
    width: 15px;
    height: 16px;
    background-position: -274px -36px;
}
.icon-read {
    width: 20px;
    height: 14px;
    background-position: -182px -64px;
}
.icon-praised {
    width: 20px;
    height: 18px;
    background-position: -153px -62px;
}
.icon-praised-1 {
    width: 51px;
    height: 51px;
    background-position: -5px -86px;
}
.icon-praised-1:hover {
    width: 51px;
    height: 51px;
    background-position: -174px -89px;
}
.icon-hate {
    width: 20px;
    height: 18px;
    background-position: -121px -62px;
}
.icon-hate-1 {
    width: 51px;
    height: 51px;
    background-position: -119px -87px;
}
.icon-hate-1:hover {
    width: 51px;
    height: 51px;
    background-position: -231px -89px;
}
.icon-intro-expand {
    width: 10px;
    height: 12px;
    background-position: -65px -64px;
}
.icon-intro-shrink {
    width: 10px;
    height: 12px;
    background-position: -34px -66px;
}
.icon-secret {
    width: 26px;
    height: 12px;
    background-position: -88px -65px;
}
.icon-index-introduction {
    width: 20px;
    height: 20px;
    background-position: -1px -8px;
}
.icon-official-declare {
    width: 20px;
    height: 20px;
    background-position: -31px -8px;
}
.icon-college-guide {
    width: 20px;
    height: 20px;
    background-position: -64px -6px;
}
.icon-tools-skills {
    width: 20px;
    height: 20px;
    background-position: -122px -8px;
}
.icon-web-nav {
    width: 20px;
    height: 20px;
    background-position: -93px -7px;
}
.icon-user-demand-analysis {
    width: 20px;
    height: 20px;
    background-position: -152px -8px;
}
.icon-admin-recommend {
    width: 20px;
    height: 20px;
    background-position: -2px -35px;
}
.icon-top-click {
    width: 20px;
    height: 20px;
    background-position: -32px -34px;
}
.icon-top-click-small {
    width: 20px;
    height: 20px;
    background-position: -61px -36px;
}
.icon-latest-recommend {
    width: 20px;
    height: 20px;
    background-position: -92px -35px;
}
.icon-latest-recommend-small {
    width: 20px;
    height: 20px;
    background-position: -122px -34px;
}
.icon-latest-draw-money {
    width: 20px;
    height: 20px;
    background-position: -182px -8px;
}
.icon-latest-draw-money-list-first {
    width: 20px;
    height: 36px;
    background-position: -395px 1px;
}
.icon-latest-draw-money-list-center {
    width: 20px;
    height: 36px;
    background-position: -395px -41px;
}
.icon-latest-draw-money-list-last {
    width: 20px;
    height: 36px;
    background-position: -395px -85px;
}
.icon-web-notice {
    width: 20px;
    height: 20px;
    background-position: -212px -8px;
}
.icon-message {
    width: 20px;
    height: 20px;
    background-position: -369px -124px;
}
.icon-publish {
    width: 20px;
    height: 20px;
    background-position: -181px -35px;
}
.icon-search {
    width: 20px;
    height: 20px;
    background-position: -211px -34px;
}
.icon-top-dropdown {
    width: 8px;
    height: 5px;
    background-position: -375px -112px;
}
.icon-nav-dropdown {
    width: 12px;height: 8px;
    background-position: -306px -67px;
}
.icon-nav-dropdown-mouseover {
    width: 12px;height: 8px;
    background-position: -374px -40px;
}
.icon-college-nav-dropdown-mouseover {
    width: 12px;
    height: 8px;
    background-position: -374px -68px;
}
.icon-footer{
    background-image: url(../images/icon/footer.png);
}
.icon-footer-police{
    width: 20px;
    height: 24px;
    background-position: -48px -2px;
}
.icon-empty {
    width: 180px;
    height: 113px;
    background-position: 4px -144px;
}
.icon-footer-verification {
    width: 75px;
    height: 30px;
    background-position: -214px -150px;
}
.icon-font{
    display: inline-block;*zoom:1;_display:inline;
    vertical-align: middle;
    background-repeat: no-repeat;
}
.icon-triangle,
.icon-common{
    background-image: url(../images/icon/common.png);
}
.icon-common-drop-down-big,
.icon-common-drop-up-big{
    width: 16px;height: 8px;
}
.icon-common-drop-down-big{
    background-position: -26px -36px;
}
.icon-common-drop-up-big{
    background-position: -43px -35px;
}
.icon-common-drop-down-min,
.icon-common-drop-up-min{
    width: 12px;height: 12px;
}
.icon-common-drop-down-min{
    background-position: 0 -20px;
}
.icon-common-drop-up-min{
    background-position: -16px -35px;
}
.icon-common-drop-down-mid,
.icon-common-drop-up-mid{
    width: 12px;height: 12px;
}
.icon-common-drop-down-mid{
    background-position: 0 -36px;
}
.icon-common-drop-up-mid{
    background-position: -13px -36px;
}
.icon-common-carousel-prev,
.icon-common-carousel-next{
    width: 20px; height: 20px;
}
.icon-common-carousel-prev{
    background-position: -105px -1px;
}
.icon-common-carousel-next{
    background-position: -82px -1px;
}
.icon-common-badge-min,
.icon-common-badge-mid,
.icon-common-badge-big{
    height: 18px;line-height: 18px;
    text-align: center;
    font-size: 12px;font-style: normal; color: #fff;
}
.icon-common-badge-min{
    width: 24px;
    background-position: 0 -1px;
}
.icon-common-badge-mid{
    width: 24px;
    background-position: -25px -1px;
}
.icon-common-badge-big{
    width: 32px;
    background-position: -49px -1px;
}
.icon-common-24{
    width: 28px;height: 28px;
    background-position: -74px -21px;
}
.icon-common-qq{
    width: 18px; height: 20px;
    background-position: -103px -23px;
}
.icon-common-contact-qq{
    width: 22px; height: 22px;
    background-position: -127px 0;
}
.icon-common-contact-phone{
    width: 22px; height: 22px;
    background-position: -150px 0;
}
.icon-common-group{
    width: 20px; height: 16px;
    background-position: -124px -24px;
}
.icon-common-refresh{
    width: 14px; height: 14px;
    background-position: -60px -35px;
}
.icon-common-hot{
    width: 16px;height: 16px;
    background-position: -149px -26px;
}
.icon-common-remove{
    width: 16px;height: 16px;
    background-position: -166px -26px;
}
.icon-common-gt{
    width: 12px;height: 12px;
    background-position: -172px -12px;
}
.icon-common-split{
    width: 10px;height: 12px;
    background-position: -171px -1px;
}
.icon-format {
    width: 22px;
    height: 22px;
    background-image: url(../images/icon/format.png);
  }
.icon-format-pdf {
    background-position: -50px -2px;
}
.icon-member-nav{
    width: 42px;height: 42px;
    background-image: url(../images/icon/member-nav.png?v=20210826);
}
.icon-format-softlink,
.icon-format-doc, 
.icon-format-docx {
    background-position: -27px -2px;
}
.icon-format-zip {
    background-position: -98px -2px;
}
.icon-member-nav-order{
    background-position: -3px -3px;
}
.icon-member-nav-doc{
    background-position: -49px -3px;
}
.icon-member-nav-message{
    background-position: -95px -3px;
}
.icon-member-nav-setting{
    background-position: -141px -3px;
} 
.ie-layer{
    min-height: 1px;height: auto;overflow: hidden;
    padding: 15px 20px 0;
}
.ie-layer p{
    text-indent: 24px;
    line-height: 24px;
}
.ie-layer dl{
    min-height: 1px;height: auto;overflow: hidden;
    padding: 10px 0;
}
.ie-layer dl dt{
    float: left;
    width: 116px;line-height: 20px;
}
.ie-layer dl dd{
    float: left;
    width: 300px;min-height: 1px;height: auto;overflow: hidden;
}
.ie-layer .know{
    width: 100%;min-height: 1px;height: auto;overflow: hidden;
    text-align: center;
}
.ie-layer button{
    margin: 15px auto;
    width: 120px;height: 36px;line-height: 34px;
    border:1px solid #ddd;
    border-radius: 3px;
    background-color: #f5f5f5;
    font-size: 14px; color: #666;
    text-align: center;
    cursor: pointer;
}